RubyGems Navigation menu

ase-palette 0.9.2

Read and write Adobe Swatch Exchange files.

Versões:

  1. 0.9.2 - January 16, 2022 (12 KB)
  2. 0.9.1 - March 15, 2019 (12 KB)
  3. 0.9.0 - March 14, 2019 (11 KB)

Runtime Dependencies (2):

  • bindata ~> 2.4.10
  • hex_string ~> 1.0.1
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.10
  • Donos:

    Pushed by:

    Autores:

    • Sam Becker

    SHA 256 checksum:

    f6ffbe04cb35b0a17817368568b232e04e1b5443282c549afb452a7cba8653f1

    Total de downloads 4.085

    Desta versão 1.007

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5.0

    Links: